﻿td.content
{
	width: 100%;
	padding-left: 0px;
}

#content
{
	padding: 0px;
}

#sidebar
{
	padding: 10px;
	height: 1000px;
	background-color: #e8e8e8;
}

#sidebar h2
{
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 11px;
	border-bottom: 1px solid rgb(204, 204, 204);
	color: rgb(51, 51, 51);
}

#sidebar a
{
	line-height: 20px;
	border-bottom: 1px solid rgb(221, 204, 204);
	color: rgb(204, 0, 0);
	text-decoration: none;
}

#sidebar a:hover
{
	border-bottom: 2px solid rgb(204, 0, 0);
}

#searchForm input.gsc-input
{
	color: rgb(51, 51, 51);
	border: 1px solid rgb(204, 204, 204);
}

.gsc-control
{
	width: 100%;
}

.gs-snippet
{
	padding: 2px 5px 2px 5px;
	margin: 5px;
	font: 12px Verdana;
	color: #1E3695;
}

#searchResults form.gsc-search-box
{
	display: none;
}

#branding
{
	background-color: #FFFFFF;
	padding-top: 0px;
	width: 100%;
}

#searchResults .gsc-control
{
	width: 100%;
	font: 12px Verdana;
	color: #1E3695;
}

#searchResults .gsc-control
{
	width: 100%;
	font: 12px Verdana;
	color: #1E3695;
}

#branding table.gsc-branding
{
	width: auto;
	/*
	visibility: hidden;
	*/
}
#branding td.gsc-branding-text div.gsc-branding-text
{
	text-align: left;
	/*
	visibility: hidden;
	*/
}

#searchResults .gsc-trailing-more-results
{
	 color: #1E3695;
}
	
#searchResults .gsc-results .gsc-cursor-box .gsc-cursor-page
{
	cursor: pointer;
	color: #1E3695;
	background: inherit;
	text-decoration: underline;
	margin-right: 8px;
	display: inline;
}
#searchResults .gsc-results .gsc-cursor-box .gsc-cursor-current-page
{
	color: #1E3695;
	background: inherit;
	font-weight: bold;
	text-decoration: none;
}

#searchResults .gs-title
{
	color: #1E3695;
	font-size: 14px;
	text-decoration: underline;
}

#searchResults a.gs-title:link
{
	color: #1E3695;
	font-size: 14px;
	text-decoration: underline;
}

#searchResults a.gs-title:visited 
{
	color: #1E3695;
	font-size: 14px;
	text-decoration: underline;
}

#searchResults a.gs-title:active
{
	color: #1E3695;
	font-size: 14px;
	text-decoration: underline;
}

#searchResults a.gs-title:hover
{
	color: #990000;
	font-size: 14px;
	text-decoration: underline;
}


#searchResults .gs-visibleUrl
{
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #CCCCCC;
	padding: 2px 5px 2px 5px;
	margin: 5px;
	font: 12px Verdana;
	color: #808080;
	
	}

#searchResults .gs-visibleUrl-short

{
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #CCCCCC;
	padding: 2px 5px 2px 5px;
	margin: 5px;
	font: 12px Verdana;
	color: #808080;
	
	}
	
#searchResults .gs-visibleUrl-long
	{
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #CCCCCC;
	padding: 2px 5px 2px 5px;
	margin: 5px;
	font: 12px Verdana;
	color: #808080;
	
	}
	
#searchResults .playerInnerBox_gsvb .player_gsvb
{
	
  width : 480px;
  height : 380px;
}

.playerInnerBox_gsvb .player_gsvb
{
	
  width : 480px;
  height : 380px;
}

	
/* relative and absolute dates, note, news/books inlines these */
.gs-relativePublishedDate,
.gs-publishedDate {
  color: #6f6f6f;
  text-decoration: none;
}
.gs-result a.gs-clusterUrl,
.gs-result .gs-clusterUrl {
  color: #6f6f6f;
  text-decoration: underline;
  cursor: pointer;
}

.gs-newsResult .gs-publisher {
  color: #6f6f6f;
  display : inline;
  text-decoration: none;
}

/* establish the base style */
.gs-newsResult .gs-relativePublishedDate,
.gs-newsResult .gs-publishedDate {
  display : inline;
  margin-left : 4px;
}

.gs-newsResult .gs-location {
  color: #6f6f6f;
  display : inline;
  text-decoration: none;
}
